
HELP SPEAK
----------
La commande SPEAK sert a choisir la langue du Mailbox.

SPEAK        sans argument ou avec une fausse donnee vous donne la liste
             des langues disponibles.
 
             F  = Francais
             D  = Allemand
             E  = Anglais
             I  = Italien
             HA = Hongrien
             EA = Espagnol
             BS = Suisse-Allemand
             EL = Alsacien

SPEAK (argument) D'ou "argument" est l'abreviation de la langue desiree
                 par exemple:
                
                 SPEAK EA (pour Espagnol). 
                 
                 Cette abreviation est composee de 3 lettres au maximum.
 
Apres une entree correcte des donnees, la BBS vous repond dans la langue
demandee, pour autant que cette deniere existe dans la BBS.

